/*
 * aesa_emu.h
 *
 *  Created on: 22/set/2023
 */

#ifndef AESA_EMU_H_
#define AESA_EMU_H_


//void aesa_emulate(int pingpong, void* reply, const void* cmd);

void aesa_event(int pingpong);

void aesa_rx_event(int pingpong);
void aesa_tx_event(int pingpong);

void aesa_write(int pingpong, void* reply, const void* cmd);

void aesa_batch();

#endif /* AESA_EMU_H_ */
